Bug 173022 - audio/lmms: convert to optionsng
audio/lmms: convert to optionsng
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Ruslan Makhmatkhanov
Depends on:
  Show dependency treegraph
Reported: 2012-10-24 12:30 UTC by Ruslan Makhmatkhanov
Modified: 2012-10-28 06:43 UTC (History)
0 users

See Also:

file.diff (2.21 KB, patch)
2012-10-24 12:30 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-10-24 12:30:00 UTC
- convert to optionsng
- remove shared lib versions (portlint warning)
- trim Makefile header
- remove indefinite article from COMMENT

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-24 12:30:12 UTC
Maintainer of audio/lmms,

Please note that PR ports/173022 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2012-10-24 12:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 rodrigo 2012-10-27 22:30:31 UTC

I'm ok with the changes, you can commit it.

- rodrigo
Comment 4 Mark Linimon freebsd_committer 2012-10-28 04:39:38 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-10-28 06:39:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-10-28 06:43:05 UTC
State Changed
From-To: open->closed

Committed, thank you!